html {
	font-size: 100.01%;
}


body {
	font-family: "Trebuchet MS", tahoma, verdana, arial, sans-serif;
	font-size: 0.70em;
	background-color: #444;
	color: #fff;
}

body, form, fieldset, div, img, a img, table {
	border: 0px;
	padding: 0px;
	margin: 0px;
}

table {
	border-spacing: 0;
	border-collapse: collapse;
}

input, textarea, select {
	font-size: 1.0em;
	font-family: tahoma, verdana, arial, sans-serif;
}

h1, h2, h3, h4, h5 {
	margin: 0;
}

h5 { 
	padding: 3px 0 3px 0;
	background-color: #fff; 
}

div.clearer {
	clear: both;
}

.left {
	display: block;
	float: left;
}

.right {
	display: block;
	float: right;
}

img.feature {
	margin-right: 10px;
}

p.centered {
	text-align: center;
}





#container {
	width: 100%;
	text-align: center;
}






#page {
	display: block;
	margin: 0px auto;
	width: 974px;
	position: relative;
	text-align: left;
	background-color: #000;
}






div#header {
	display: block;
	height: 78px;
	font-size: 0.9em;
	background-color: #000;
	background-image: url('http://cdn-www.mania.com/pics/header_bg.jpg');
	background-position: 4px 0;
	background-repeat: no-repeat;
	color: #fff;
	border-bottom: 1px solid #fff;
}

div#header A.home {
	position: absolute;
	display: block;
	width: 388px;
	height: 75px;
}

div#header div.right {
	width: 240px;
	font-size: 0.9em;
	margin-top: 0;
	padding: 3px 8px;
	text-align: right;
	/*background-color: #000;*/
}

div#header div.right a {
	color: #fff;
	text-decoration: underline;
}

div#header div.right div.left a {
	color: #abe;
	text-decoration: underline;
}


div#header form {
	display: block;
	width: 190px;
	float: right;
	clear: right;
	text-align: right;
	margin-top: 9px;
	padding: 5px;
	font-size: 1.05em;
	font-family: arial, "trebuchet ms", sans-serif;
	letter-spacing: -0.03em;
	text-transform: uppercase;
	color: #cef;
	/*background-color: #9ae;*/
}

div#header form input, div#header form img {
	vertical-align: middle;
	border: 1px solid #000;
}




div#topads {
	display: block;
	float: left;
	margin-left: 2px;
	width: 728px;
	height: 90px;
	padding: 10px 0 10px 15px;
}

div#loginbox {
	display: block;
	text-align: left;
	padding: 4px 10px 0 10px;
	height: 86px;
	margin: 10px 2px 0px 0;
	color: #fff;
	font-size: 0.9em;

}

div#loginbox ul {
	margin: 0;
	padding: 0;
	padding-left: 5px;
	list-style-type: none;
}

div#loginbox ul li {
	margin: 0;
	padding: 0;
}

div#ab_area {
	background-color: #000!important;
	}

div#loginbox ul li a, div#loginbox ul li a:visited {
	display: block;
	width: 137px;
	height: 17px;
	background: url('http://cdn-www.mania.com/pics/my_button.gif') #616161 no-repeat;
	font-size: 1.4em;
	text-decoration: none;
	color: #ccc;
	display: block;
	padding: 3px 6px 3px 0;
	text-align: right;
	font-weight: bold;
}

div#loginbox ul li a:hover, div#loginbox ul li a.b {
	background: url('http://cdn-www.mania.com/pics/my_button_over.gif') #CFCFCF no-repeat;
	text-decoration: none;
	color: #000;
}



div#loginbox.sm {
	width: 156px;
	padding: 4px 0 0 4px;
	height: 127px;
	background-image: url('http://cdn-www.mania.com/pics/login_bg.gif');
	background-repeat: no-repeat;
}

div#loginbox h2 {
	font-weight: normal;
	text-transform: uppercase;
	color: #fff;
	display: block;
	float: left;
	padding: 0 0 6px 2px;
	font-size: 1.0em;
}


div#loginbox label {
	display: block;
	float: left;
	clear: both;
	color: #fff;
	padding: 4px 6px 0 0;
	font-weight: bold;
}

div#loginbox #remember_me_checkbox {
	clear: both;
	float: left;
	margin: 6px 0 0 0;
	padding: 0;
}

div#loginbox label.remember {
	display: inline;
	clear: none;
	padding: 8px 0 0 3px;
	margin: 0;
	color: #aaa;
	font-size: 0.9em;
	font-weight: normal;
}

div#loginbox a.forgot {
	margin-top: 8px;
	margin-right: 8px;
	display: block;
	float: right;
	color: #ffffff;
}


div#loginbox input.email {
	float: left;
	width: 150px;
	margin: 0 0 2px 0;
	color: #000;
	border: 1px solid #fff;
	background: #444;
	color: #fff;
	padding: 1px;
}

div#loginbox input.password {
	float: left;
	width: 150px;
	margin: 2px 0;
	color: #000;
	border: 1px solid #fff;
	background: #444;
	color: #fff;
	padding: 1px;
}

div#loginbox.sm input.email {
	width: 85px;
	margin: 6px 0 2px 0;
}

div#loginbox.sm input.password {
	width: 85px;
	margin: 0px 0 2px 3px;
}


div#loginbox p.buttons {
	display: block;
	padding: 0;
	text-align: center;
}

div#newsbox {
	display: block;
	text-align: left;
	font-size: 0.9em;	
	width: 146px;
	height: 429px;	
	margin-left: 1px;
	background-image: url('http://cdn-www.mania.com/pics/newsbox.gif');
	background-repeat: no-repeat;
	padding-top: 10px;
	padding-left: 20px;
	padding-right: 10px;
}

div#newsbox h2 {
	font-weight: bold;
	text-transform: uppercase;
	color: #000;
	display: block;
	float: left;
	padding: 6px 0px 3px 0px;
	margin: -6px 0 0 0;
	font-size: 1.3em;
}

div#newsbox ol {
	margin: 0;
	padding: 0;
	list-style-type: none;
	height: 359px;
	overflow: auto;
	
}

div#newsbox.homepage ol {
	height: 60px;
}

div#newsbox ol li {
	margin: 0;
	padding: 6px 0 6px 0;
	border-bottom: dashed 1px #000;
	line-height: 110%;
}

div#newsbox ol li a {
	font-family: trebuchet ms;
	font-size: 10px;
	font-weight: none;
	color: #11405B;
	text-decoration: none;
}

div#newsbox ol li a:hover {
	font-family: trebuchet ms;
	font-size: 10px;
	font-weight: none;
	color: #000;
	text-decoration: none;
	text-decoration: none;
	background-color: transparent;
	border-color: #BCB6A3;
	border-bottom-width: 2px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	border-style: dotted;
	
}

div#newsbox .more {
	margin-top: 8px;
}

div#newsbox .more a {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}

div#rightads {
	display: block;
	float: right;
	clear: right;
	width: 160px;
	margin-right: 2px;
	text-align: center;
}

div#rightads div.left {
	width: 1px;
	height: 1200px;
}


div#topmenu {
	display: block;
	float: left;
	margin: 0 0 4px 2px;
	width: 804px;
}

div#mainmenu {
	float: left;
	display: block;
	width: 744px;
	height: 22px;
	padding: 2px 0;
	background-color: #000;
	background-image: url('http://cdn-www.mania.com/pics/ugcmenu_bg.png');
	background-position: -2px 0;
	background-repeat: no-repeat;
}

div#mainmenu ul {
	margin: 0;
	padding: 0;
}

div#mainmenu ul li {
	margin: 0;
	padding: 0;
	display: inline;
}

div#mainmenu ul li a {
	display: block;
	float: left;
	padding: 3px 15px;
	color: #fff;
	font-size: 1.15em;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
}

div#mainmenu ul li a:hover {
	color: #88CCF9;
}


div#topmenu div.box {
	display: block;
	width: 100%;
	background-color: #fff;
	color: #000;
	margin-top: 5px;
}

div#topmenu div.box div.tabs {
	display: block;
	height: 22px;
	padding: 0;
	background-color: #fff;
	background-image: url('http://cdn-www.mania.com/pics/tab_bg.gif');
	background-repeat: no-repeat;
	color: #fff;
	vertical-alignment: bottom;
}

div#topmenu div.box div.tabs b {
	margin-top: 5px;
	display: block;
	float: left;
	padding: 0px 0px 0px 6px;
	color: #fff;
	font-size: 1.1em;
	font-weight: normal;
	font-style: italic;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 0.05em;
}

div#topmenu div.box div.tabs a {
	margin-top: 5px;
	display: block;
	float: left;
	padding: 0px 11px 3px 12px;
	color: #0f0;
	font-size: 1.1em;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: 0.1em;
	border-right: solid 1px #fff;
	
}

div#topmenu div.box div.tabs a.b {
	background-color: #fff;
	color: #000;
	border: solid 1px #0f0;
	border-left: none;
	border-bottom: none;
}

div#topmenu div.box div.tabs a.last {
	border-right: none;
}

div#topmenu div.box div.tabs a:hover {
	color: #88CCF9;
}

div#topmenu div.box a {
	color: #59c;
}

div#topmenu div.box p {
	padding: 6px 15px 0 15px;
}

div#topmenu div.box p.tag_cloud {
	padding: -5px 15px 8px 15px;
	width: 774px;
	position: absolute;
	visibility: hidden;
	background-color: #fff;
	text-align: center;
	z-index: 100;
}

div#topmenu p.tag_cloud a {
	color: #285598;
	text-decoration: none;
	padding: 0 10px 6px 0;
}

div#topmenu p.tag_cloud a:hover {
	text-decoration: underline;
}


div#topmenu div.box p.tag_cloud_active {
	position: relative;
	visibility: visible;
	top: -10px;
	z-index: 10;
}

div#footer {
	display: block;
	height: 60px;
	clear: both;
	padding: 0 0 15px 0;
	color: #999;
	font-family: tahoma, verdana, arial, sans-serif;
	font-size: 1.0em;
	background-color: #222;
	background-image: url('http://cdn-www.mania.com/pics/footer_bg.jpg');
}

div#footer p {
	display: block;
	clear: left;
	padding: 8px 0 0 12px;
	margin: 0;
}

div#footer p.links {
	padding-top: 10px;
	color: #fff;
	float: left;
	margin: 0;
}

div#footer p.small {
	font-size: 0.9em;
	padding: 10px 0 0 20px;
	color: #aaa;
	float: left;
	clear: none;
}

div#footer a {
	color: #999;
	text-decoration: underline;
}

div#footer a:hover {
	color: #999;
	text-decoration: underline;
}


div#footer p.links a {
	color: #fff;
	text-decoration: none;
}

div#footer p.links a:hover {
	color: #fff;
	text-decoration: underline;
}









div#body {
	display: block;
	float: left;
	margin: 0 0 0 2px;
	width: 804px;
	padding-bottom: 10px;
}

div#extbody {
	display: block;
	clear: both;
	margin: 0 2px;
	padding-bottom: 10px;
}





div.thinbar {
	display: block;
	clear: both;
	height: 4px;
	margin-bottom: 5px;
	border-bottom: 1px solid #fff;
}








div.dashedbox {
	display: block;
	border: 1px dashed #fff;
	padding: 5px;
	color: #fff;
	margin: 6px 0;
}


div.dashedbox div.left {
	width: 49%;
	font-size: 1.1em;
}

div.dashedbox div.right {
	width: 49%;
	text-align: right;
}

div.dashedbox div.right a {
	color: #abe !important;
	text-decoration: underline !important;
}


div.dashedbox div.content {
	display: block;
	padding: 12px 6px;
	background-color: #333;
	color: #bbb;
}








div.featured {
	display: block;
	clear: both;
	padding: 4px;
	border-top: 1px solid #696969;
	border-right: 1px solid #696969;
	border-bottom: 1px solid #696969;
	background-color: #2B2B2B;
}

div.featured a {
	color: #ffe;
}

div.featured p {
	margin: 0;
}
div.featured_sm p {
	margin: 0;
}

div.featured div.left {
	color: #fff;
	font-size: 0.9em;
}

div.featured div.body div.box p.home {
	height: 113px;
	overflow: hidden;
}

div.featured div.left h2 {
	font-size: 1.4em;
	font-weight: normal;
	letter-spacing: -0.07em;
	display: inline;
}

div.featured div.right {
	color: #888;
	text-align: right;
	font-size: 0.9em;
	margin-bottom: 4px;
}

div.featured div.body {
	display: block;
	clear: both;
	background-color: #eee;
	padding: 6px 0;
}

div.featured div.body div.box a {
	color: #45669F;
}

div.featured div.body div.box {
	display: block;
	float: left;
	width: 118px;
	height: 280px;
	margin-left: 6px;
	padding: 2px 6px;
	border: 1px solid #fff;
	background-color: #fff;
	background-image: url('http://cdn-www.mania.com/pics/featuredbox_bg.gif');
	background-position: bottom left;
	background-repeat: repeat-x;
	color: #000;
	margin-bottom: 5px;
}

div.featured div.body div#feature_box_large {
	width: 218px;
}

div.featured div.body div#feature_box_large2 {
	width: 218px;
}

div#bluefeatured {
	width: 370px;
	float: left;
}



div.featured div.body div.bluebox {
	height: 100%;
	padding: 6px;
	color: #ccc;
	margin: 0 6px;
	background-image: url('http://cdn-www.mania.com/pics/bluebox_bg.jpg');
	background-color: #527CA4;
}

div.featured div.body div.bluebox a.feature {
	font-size: 1.2em;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}

div.featured div.body div.bluebox div.comments {
	display: block;
	float: left;
	padding: 4px 8px;
	margin-top: 3px;
	width: 125px;
	background-color: #5F7D97;
	border-bottom: 1px solid #AAC6DE;
	color: #F6FFFF;
	font-size: 0.9em;
}

div.featured div.body div.bluebox div.comments a {
	color: #F6FFFF;
}
div.featured div.body div.bluebox p {
	height: 100%;
}

div.featured div.body a.bluebtn {
	display: block;
	float: left;
	height: 15px;
	width: 61px;
	padding: 0 10px;
	margin: 0 8px 2px 0;
	background-color: #426487;
	background-image: url('http://cdn-www.mania.com/pics/bluebtn_bg.gif');
	color: #fff;
	text-decoration: none;
	font-size: 0.85em;
}

div.featured div.body div.box a.title {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.20em;
	font-weight: bold;
	letter-spacing: -0.02em;
	color: #49c;
	text-decoration: none;
}

div.featured div.body div.box p {
	margin: 10px 0;
	line-height: 1.2em;
}

div.featured div.body div.box div.right {
	font-size: 0.9em;
	color: #888;
}

div.featured div.body div.box div.right a {
	color: #000;
}

div.featured div.body div.box div.right a:visited {
	color: #888;
}





div.featured_sm {
	display: block;
	clear: none;
	float: left;
	width: 195px;
	height: 130px;
	padding: 0 5px 5px 5px;
	margin: 0 0 5px 5px;
	border: 1px solid #696969;
	background-color: #2B2B2B;
	overflow: hidden;
}


div.featured_sm div.left h2 {
	font-size: 1.0em;
	font-weight: normal;
	letter-spacing: -0.03em;
	text-transform: uppercase;
	display: inline;
}

div.featured_sm div.left a {
	color: #EAE5D1;
	font-size: 0.9em;
	text-decoration: none;
}

div.featured_sm div.body {
	display: block;
	clear: both;
	
	border: 5px solid #eee;
	background-color: #EAE5D1;
	padding: 3px;
	color: #000;
	font-size: 0.90em;
}

div.featured_sm div.body p {
	line-height: 130%;
	overflow: hidden;
	height: 106px;
}

div.featured_sm div.body a {
	font-size: 0.95em;
	color: #0068B4;
}

div.featured_sm div.body a.feature {
	font-size: 1.2em;
	font-weight: bold;
	text-decoration: none;
}

div.featured_sm div.body ul {
	margin: 0;
	padding: 0;
}

div.featured_sm div.body ul li {
	margin: 0;
	padding: 3px;
	background-color: #E2DDC9;
	border-bottom: 1px solid #eee;
}








div#listingbox div.left {
	font-size: 1.05em;
}

div#listingbox div.left span.sort {
	display: block;
	float: left;
	text-transform: uppercase;
	color: #fff;
	font-size: 0.95em;
	padding: 2px 10px;
}

div#listingbox div.left a.selected {
	display: block;
	float: left;
	padding: 2px 10px;
	color: #00417E;
	background-color: #eee;
	background-image: url('http://cdn-www.mania.com/pics/searchtab_bg.gif');
	background-repeat: repeat-x;
}

div#listingbox div.left a {
	display: block;
	float: left;
	padding: 2px 10px;
	color: #fff;
	text-decoration: none;
}

div#listingbox div.left a:hover {
	text-decoration: underline;
}



div#listingbox div.right {
	text-align: right;
	color: #888;
	font-size: 1.05em;
}

div#listingbox div.right span {
	color: #ccc;
}


div#listingbox div.body {
	padding: 6px 0 0 6px;
}

div#listingbox div.body div.box {
	display: block;
	float: left;
	width: 375px;
	height: 132px;
	margin: 0 6px 6px 0;
	padding: 6px;
	border: 0;
	/*background-color: #ddd;
	background-image: url('http://cdn-www.mania.com/pics/box_bg.gif');
	background-repeat: no-repeat;*/
	color: #555;
}

div#listingbox div.body div.box div.bar {
	margin-top: 10px;
	border-top: dashed 1px #ccc;
}

div#listingbox div.body div.box a {
	color: #224;
}

div#listingbox div.body div.box a.tag {
	color: #888;
}

div#listingbox div.body div.box a.tag:hover {
	color: #aaa;
}

div#listingbox div.body div.box img {
	float: left;
	margin-right: 10px;
}


div#listingbox div.body div.box p {
	margin: 0;
	line-height: 1.3em;
}





div#listingbox div.pagination {
	display: block;
	clear: both;
	float: right;
	width: 248px;
	margin-right: 8px;
	background-color: #3C3C3C;
	background-image: url('http://cdn-www.mania.com/pics/pagination_bg.gif');
	background-repeat: no-repeat;
	color: #fff;
	padding: 6px 12px 0 12px;
}

div#listingbox div.pagination div.right a {
	color: #B5F4DF;
}















div#forcefield {
	width: 623px;
	height: 240px;
	margin-bottom: 5px;
	padding: 10px 0 0 41px;
	background-image: url('http://cdn-www.mania.com/pics/forcefield.gif');
	color: #444;
	font-size: 0.9em;
}

div#forcefield div {
	display: block;
	float: left;
	width: 120px;
	padding: 5px;
}


div#forcefield div.large {
	width: 202px;
}


div#forcefield div p {
	line-height: 1.1em;
}

div#forcefield div a {
	display: block;
	padding: 2px 4px;
	margin: 4px 0;
	font-weight: bold;
	text-decoration: none;
	background-image: url('http://cdn-www.mania.com/pics/fflink_bg.gif');
	background-repeat: repeat-x;
	color: #444;
}

div#forcefield div a.featured {
	color: #B52711;
}


div#squaread {
	margin-top: 10px;
	width: 300px;
	height: 250px;
}

/*div#squaread img {
	width: 300px;
	height: 250px;
}
*/




div.latestbox {
	display: block;
	float: left;
	clear: left;
	width: 650px;
	padding: 5px;
	margin-bottom: 5px;
	background-color: #E9E6DD;
}

div.latestbox div.outline {
	display: block;
	border: 1px solid #fff;
	color: #000;
}


div.latestbox h2 {
	color: #000;
	font-size: 1.25em;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: -0.05em;
}


div.latestbox div#scaper {
	height: 264px;
	background-color: #F0F1F3;
	background-image: url('http://cdn-www.mania.com/pics/hpscaperuploads_bg.jpg');
	background-position: 0 33px;
}

div.latestbox p.top {
	display: block;
	width: 196px;
	height: 79px;
	float: left;
	border-right: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
	margin-right: 10px;
	margin-top: 10px;
	padding-left: 0px;
	padding-right: 5px;
}

div.latestbox p.top a {
	color: #0563AD;
	font-weight: bold;
	text-decoration: none;
}

div.latestbox p.top .byline {
	color: #606060;
	font-weight: bold;
}

div.latestbox p.top .bangs {
	color: #606060;
	font-size: 0.95em;
}

div.latestbox p.top img.topimg {
	float: left;
	margin-right: 10px;
}

div.latestbox div.head {
	display: block;
	padding: 5px 8px 0 8px;
	height: 28px;
	background-color: #D2D6DF;
}

div.latestbox div.head h2 {
	color: #003880;
}


div.latestbox div.head a {
	display: block;
	float: right;
	padding: 3px 5px;
	background-color: #C0CBDD;
	color: #000;
	text-decoration: underline;
	margin-left: 5px;
}


div.latestbox form.upload {
	display: block;
	float: left;
	width: 200px;
	padding: 6px;
	color: #778;
}

div.latestbox form.upload fieldset {
	border: 1px solid #778;
	padding: 6px;
	height: 50px;
}

div.latestbox form.upload a {
	color: #070068;
	text-decoration: underline;
}

div.latestbox form.upload img {
	width: 24px;
	height: 27px;
	float: left;
	margin-right: 6px;
}




div.latestbox div.column {
	display: block;
	float: left;
	width: 216px;
	height: 263px;
	background-image: url('http://cdn-www.mania.com/pics/latestbox_bg.jpg');
}

div.latestbox div.column a {
	color: #070068;
	text-decoration: underline;
}

div.latestbox div.column h2 {
	display: block;
	padding: 6px 8px 0 8px;
	height: 28px;
}

div.latestbox div.column div.row, div.latestbox div.column div.row_last {
	display: block;
	height: 45px;
	padding: 10px 5px;
	border-bottom: 1px dashed #bbb;
}

div.latestbox div.column div.row_last {
	border: 0;
}

div.latestbox div.column div.bottom {
	display: block;
	padding: 5px 10px 0 10px;
	height: 25px;
}

div.latestbox div.column div.bottom a {
	color: #0087D2;
}




div.latestbox div.videos div.row, div.latestbox div.photos div.row, div.latestbox div.art div.row {
	height: 61px;
	padding: 4px 5px 0 5px;
	border: 0;
}

div.latestbox div.videos div.row img, div.latestbox div.photos div.row img, div.latestbox div.art div.row img {
	float: left;
	width: 58px;
	height: 58px;
	border: 1px solid #888;
	margin-right: 4px;
}

div.latestbox div.cheats div.row {
	height: 43px;
	padding: 5px 5px 0 5px;
	border-bottom: 1px solid #fff;
}

div.latestbox div.cheats div.row b a {
	color: #047839;
}

div.latestbox div.cheats div.row img {
	float: left;
	width: 13px;
	height: 19px;
	margin: 0 8px;
	margin-bottom: 10px;
}

DIV.videoboxright, DIV.videoboxleft {
	padding: 10px;
}

DIV.videoboxright TABLE, DIV.videoboxleft TABLE {
	border: solid 1px #eee;
	margin-top: 7px;
}

DIV.videoboxleft TABLE {
	border-left: 0;float: left;
}

DIV.videoboxright TABLE {
	border-right: 0;float: right;
}

DIV.videoboxleft IMG {
	float: left;
}

DIV.videoboxright IMG {
	float: right;
}

div.latestbox div.normal {
	display: block;
	color: #000;
	background-color: #f1f1f1;
}


div.latestbox div.normal a {
	color: #000;
	font-size: 0.9em;
}

div.latestbox div.normal h2 {
	display: inline;
	font-weight: normal;
	font-size: 1.6em;
	text-transform: none;
}

div.latestbox div.normal div.left {
	padding-left: 6px;
	width: 99%;
}

div.latestbox div.normal div.right {
	padding: 6px 6px 0 0;
}











div.latestfooter {
	display: block;
	clear: left;
	margin-bottom: 6px;
	padding: 6px 20px 0 20px;
	height: 22px;
	width: 620px;
	color: #fff;
	background-image: url('http://cdn-www.mania.com/pics/latestfooter_bg.jpg');
}

div.latestfooter div.left {
	padding-left: 10px;
}

div.latestfooter a {
	color: #fff;
	font-size: 0.92em;
}

div.latestfooter div.right a {
	font-weight: bold;
	text-decoration: none;
}






div.movienews {
	display: block;
	float: left;
	clear: left;
	width: 449px;
	height: 269px;
	padding: 10px 20px 0 20px;
	margin: 6px 0 0 0;
	background: url('http://cdn-www.mania.com/pics/movienewsng_bg.gif') no-repeat;
	color: #444;
	font-size: 0.9em;
}

div.allnews {
	height: 830px;
	background: url('http://cdn-www.mania.com/pics/allnewsng_bg.gif') no-repeat;
}

div.movienews IMG {
	position: relative;
	left: -4px;
	top: -2px;
}

div.movienews div.left h2 {
	font-size: 2.1em;
	font-weight: normal;
	letter-spacing: -0.07em;
	display: inline;
}

div.movienews a {
	color: #666;
}

div.movienews ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

div.movienews ul li {
	margin: 0px;
	height: 28px;
	padding: 0px;
	padding-top: 3px;
	padding-left: 5px;
	display: block;
	width: 449px;
	background: url('http://cdn-www.mania.com/pics/movienews_bg.gif') no-repeat;
}

div.movienews ul li a {
	font-size: 1.2em;
	padding-left: 20px;
	color: #51677C;
	text-decoration: none;
}

div.movienews ul li a:hover {
	color: #000;
	text-decoration: underline;
}



div#rightlists {
	display: block;
	float: right;
	width: 300px;


	color: #000;
}

div#rightlists div.head1, div#rightlists div.head2, div#rightlists div.head3 {
	display: block;
	padding: 10px 20px;

	border-left: 4px solid #000;
	border-right: 4px solid #000;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
}

div#rightlists div.head1 {
	background-color: #0C1622;
	border-left-color: #263A52;
	border-right-color: #263A52;
}

div#rightlists div.head2 {
	background-color: #3C202E;
	border-left-color: #64214A;
	border-right-color: #64214A;
}

div#rightlists div.head3 {
	background-color: #223C79;
	border-left-color: #1E376F;
	border-right-color: #1E376F;
	padding: 7px 20px 8px 20px;
}

div#rightlists div.head3 span {
	font-size: 1.4em;
	padding-left: 30px;
}

div#rightlists div.body {
	display: block;
	margin: 0 5px;
	background-color: #fff;
}



div#rightlists div.head1 div.right a {
	color: #fff;
	font-size: 0.9em;
	text-transform: none;
	font-weight: normal;
}




div#rightlists div.body p {
	display: block;
	padding: 10px;
}

div#rightlists div.body p.question {
	font-weight: bold;
	margin: 0;
}


div#rightlists div.body p.bangs {
	border: 1px solid #fff;
	height: 255px;
	background-image: url('http://cdn-www.mania.com/pics/bangsbox_bg.gif');
	background-position: bottom left;
	background-repeat: repeat-x;
	margin-bottom: 5px;
}

div#rightlists div.body p.bangs img {
	float: left;
	clear: left;
	width: 32px;
	height: 32px;
	margin: 0 10px 10px 0;
	border: 1px solid #888;
}

div#rightlists div.body p.bangs a {
	display: block;
	float: left;
	clear: left;
	padding: 5px 0;
	color: #1E385D;
	text-decoration: underline;
}

div#rightlists div.body p.bangs a.first {
	clear: none;
}






div#rightlists ul {
	margin: 0;
	padding: 6px 0;
	list-style-type: none;
}

div#rightlists ul li {
	display: block;
	margin: 0 0 1px 0;
	padding: 3px 3px 3px 8px;
	background-image: url('http://cdn-www.mania.com/pics/toptens_bg.gif');
	background-position: top right;
	background-repeat: repeat-y;
}

div#rightlists ul li a {
	color: #000;
	text-decoration: underline;
}




div#topbangs {
	display: block;
	
	width: 260px;
	padding: 16px 20px 0px 20px;
	background-color: #000;
	background-image: url('http://cdn-www.mania.com/pics/topbangs_bg.jpg');
	background-repeat: no-repeat;
	color: #fff;
}


div#topbangs ul {
	display: block;
	margin: 0;
	padding: 38px 0 0 0;
	list-style-type: none;
}


div#topbangs ul li {
	display: block;
	padding: 0px;
	margin: 1px 0 0 0;
	width: 257px;
	height: 25px;
	background-image: url('http://cdn-www.mania.com/pics/topbangs_dark.jpg');
}

div#topbangs ul li.b {
	background-image: url('http://cdn-www.mania.com/pics/topbangs_light.jpg');
}

div#topbangs ul li.blank {
	background-image: none;
}

div#topbangs ul li a {
	color: #B7E8FF;
}

div#topbangs ul a.more {
	display: block;
	color: #868B91;
	padding-top: 5px;
	padding-left: 28px;
}































span.author, span.author_title{
	font-weight: bold;
}

h1.title{
	font-size: 2.1em;
	margin-left: -2px;
	margin-bottom: -2px;
	margin-top: 3px;
	font-weight: bold;
}

span.above_title{
	font-weight: bold;
	font-size: 1.3em;
}

span.subtitle{
	
}



DIV.browse_ugc {
	margin-bottom: 4px;
	font-size: 0.9em;
	border-top: solid 3px #cccccc;
}

DIV.browse_ugc A, DIV.browse_ugc A.b {
	padding-left: 2px;
	padding-right: 2px;
}

DIV.browse_ugc A.b {
	font-weight: bold;
	background-color: #cccccc;
}

ul.listing {
	margin: 0;
	margin-top: 10px;
	padding: 0;
	list-style: none;
	overflow: hidden;
}

ul.listing li {
	height: 63px;
	display: block;
	padding: 5px;
	border-bottom: 1px solid #ddd;
	/* height: 60x */
	/* margin-bottom: 2px; */
}

ul.listing li img {
	float: left;
	display: block;
	padding: 5px;
	padding-top: 0px;
}

ul.listing li .title {
	width: 100%;
	font-size: 14px;
	font-weight: bold;
}

ul.listing li .byline {
	font-size: 0.85em;
	padding-bottom: 5px;
}

ul.catalog {
	margin: 16px 0 0 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
}

ul.catalog li {
	display: block;

	width: 180;
	padding: 0 3px 10 0;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
	margin: 5px 0 0 5px;
	text-align: left;
}

ul.catalog li .byline {
	font-size: .85em;
	padding-bottom: 5px;
}

div.emailbox {
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 11px;
	margin-right: 3px;
	color: #0082CB;
}

div.emailbox a{
	text-decoration: none;
}

div.emailbox a:hover{
	text-decoration: underline;
}

div.bang {
	float: left;
	text-align: center;
	width:77px;
	border: 0px solid #888;
	color: #0082CB;
	margin-right: 3px;
	font-size: 11px;
}

div.bang strong {
	font-size: 13px;
	padding-top:4px;
}

div.bang a.link, div.bang a.link:link, div.bang a.link:visited {
	display: block;
	background-image: url('http://cdn-www.mania.com/pics/bang.gif');
	width: 77px;
	height: 30px;
}

div.bang a.link:hover {
	background-image: url('http://cdn-www.mania.com/pics/bang-over.gif');
}

div.inappropriate a {

}

div.inappropriate a, div.inappropriate a:link, div.inappropriate a:visited {
	display: block;
	background: url('http://cdn-www.mania.com/pics/icon_flag.gif') no-repeat left;
	width: 77px;
	height: 17px;
	padding-top: 2px;
	padding-left: 5px;
	font-size: 10px;
}

div.inappropriate a:hover {
	background: url('http://cdn-www.mania.com/pics/icon_flag_over.gif') no-repeat left;
}

div.bang a {
	text-decoration: none;
}

div.bang a:hover, div.bang a:active {
	color: #ff0000 !important;
	text-decoration: none;
}

div.bang #external_links {
	padding-top: 20px;
}

div.bang #external_links A {
	display: block;	
	height: 20px;
}

ul.boxlist {
	margin: 0;
	padding: 0;
	list-style-type: none;
	overflow: hidden;
}

ul.boxlist li {
	display: block;
	float: left;
	width: 46%;
	height: 80px;
	padding: 2px;
	margin: 4px 10px 0 0;
	font-family: tahoma, verdana;
}

ul.boxlist li div {
	margin: 0;
	padding-left: 4px;
}

ul.boxlist li img {
	margin: 0 10px 0 0;
	float: left;
}

div.pagination{
	clear: both;
}

table.boxlist {
	width: 99%;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-spacing: 0;
	border-collapse: collapse;
	margin: 20px 0 20px 1px;
}

table.boxlist th, table.boxlist td {
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	padding: 3px;
	font-family: tahoma, verdana;
	vertical-align: top;

}

table.boxlist th {
	font-weight: bold;
	background-color: #f0f0f0;
}


table.boxlist td p {
	text-align: left;
}

table.boxlist td img.logo {
	margin: 0 0 2px 0;
	width: 160px;
	height: 60px;
}








div#calendarblock {
	display: block;
	background-color: #bbb;
	padding: 5px;
	width: 650px;
}



div#calendarblock div.main {
	display: block;
	float: left;
	/*width: 640px;*/
	height: 240px;
	padding: 10px 0 10px 10px;
	background-color: #e4e4e4;
	color: #000;
}


div#calendarblock div.events {
	display: block;
	float: right;
	width: 290px;
	height: 240px;
	padding: 8px;
	background-color: #e4e4e4;
}

div#calendarblock a {
	color: #096991;
}

div#calendarblock a.user {
	font-size: 1.2em;
	color: #444;
	text-decoration: none;
	padding-bottom: 4px;
}

div#calendarblock a.user:hover {
	text-decoration: underline;
}


div#calendarblock ul.events {
	margin: 0;
	padding: 0;
}


div#calendarblock ul.events li {
	display: block;
	margin: 0;
	padding: 8px 0;
	color: #666;
	line-height: 125%;
	border-bottom: 1px dashed #666;
}

div#calendarblock ul.events li.last {
	border: 0;
}


div#calendarblock div.main div.left {
	width: 420px;
	padding: 0 10px;
	/*border-right: 1px solid #888;*/
}

div#calendarblock div.main div.right {
	width: 184px;
	padding: 0;
}


div#calendarblock div.main h2 {
	display: inline;
	padding-right: 10px;
}


div#calendarblock small {
	line-height: 120%;
}

div#calendarblock h3 {
	display: block;
	margin: 8px 0 2px 0;
	padding: 5px 8px;
	background-color: #555;
	color: #fff;
	text-align: right;
	font-weight: normal;
	font-size: 1.2em;
}

div#calendarblock h3 span {
	color: #ccc;
	text-transform: uppercase;
}

div#calendarblock h3 a {
	display: block;
	float: left;
	color: #CFFEDA;
	font-size: 0.85em;
}

div#calendarblock div.sep {
	display: block;
	clear: both;
	height: 1px;
	margin: 8px 1px 10px 0;
	border-bottom: 1px solid #888;
}

div#calendarblock span.highlight1 {
	font-weight: bold;
	color: #e22;
	font-size: 0.9em;
}

div#calendarblock span.highlight2 {
	font-weight: bold;
	color: #1079d0;
	font-size: 0.9em;
}





table#smallcalendar {
	width: 162px;
	/*height: 176px;*/
	background-image: url('http://cdn-www.mania.com/pics/calendar_sm_bg.gif');
	background-repeat: no-repeat;
}

table#smallcalendar td, table#smallcalendar th {
	vertical-align: middle;
}

table#smallcalendar tr th {
	font-size: 14px;
	color: #1D4B63;
	font-weight: normal;
	padding: 0px 0px 0px 5px;
	height: 24px;
}

table#smallcalendar tr td {
	font-size: 10px;
	color: #587384;
	text-align: center;
	vertical-align: center;
	padding: 0;
	width: 23px;
	height: 22px;
	font-family: tahoma, arial, sans-serif;
}

table#smallcalendar tr td a{
	text-decoration: none;
	color: #587384;
}

table#smallcalendar tr td a:hover{
	text-decoration: overline underline;
	color: #900;
}

table#smallcalendar tr td a.event{
	text-decoration: underline;
	color: #587384;
}

table#smallcalendar tr td a.event:hover{
	text-decoration: overline underline;
	color: #900;
}

table#smallcalendar span.highlight,span.highlightred,span.highlightgrey {
	font-weight: bold;
	font-size: 1.00em;
}

table#smallcalendar span.highlightred {
	color: #900;
}
table#smallcalendar span.highlightgrey {
	color: #999;
}



table#smallcalendar tr.labels td {
	padding: 0;
	height: 20px;
	font-size: 8px;
	font-family: "trebuchet ms", arial, sans-serif;
}





div.thumb_left{
	font-size: 1.0em;
	float: left;
	padding: 5px;
	margin: 0px 10px 10px 0px;
	border: 1px solid #ccc;
	background-color: #fff;
	text-align: left;
	width: 169px;
}
div.thumb_right{
	font-size: 1.0em;
	float: right;
	padding: 5px;
	margin: 0px 0px 10px 10px;
	border: 1px solid #ccc;
	background-color: #fff;
	text-align: left;
	width: 169px;
}

div.thumb_left p.caption{
	margin: 0px;
	padding: 0px;
	font-size: 0.85em;
}
div.thumb_left p.copyright{
	margin: 0px;
	padding: 0px;
	font-size: 0.75em;
}
div.thumb_right p.caption{
	margin: 0px;
	padding: 0px;
	font-size: 0.85em;
}
div.thumb_right p.copyright{
	margin: 0px;
	padding: 0px;
	font-size: 0.75em;
}

h5.box{
	display: block;
	padding: 5px;
	margin-bottom: 8px
}

h1.box a, h2.box a, h3.box a, h4.box a {
	display: block;
	float: right;
	font-weight: bold;
	font-family: tahoma, verdana;
}

h2.box a {
	font-size: 0.6em;
}


h4.box a {
	font-size: 0.8em;
}

h4.box form {
	font-size: 0.8em;
	font-weight: normal;
}

div#content div.box, div#content div.boxfull, div#content div.boxright {
	border: 1px solid #eee;
	padding: 4px;
	float: left;
	clear: left;
	width: 300px;
	margin: 0 6px 10px 0;
}

div#content div.boxfull {
	clear: both;
	width: 99%;
	margin-right: 0;
}

div#content div.boxfull p{
	text-align: left
}


div#content div.boxright {
	float: right;
	clear: none;
	width: 340px;
	margin-right: 0;
}

div#content div.box img {
	float: right;
	margin: 4px 0 0 4px;
}

div#content div.box p {
	margin: 3px;
	padding-left: 3px;
}

div#content div.box p img {
	float: none;
	margin: 2px 0 0 0;
}

div#content div.box img.left {
	float: left;
	margin: 4px 4px 0 0;
}

div.blogmenu{
	line-height: .95em;
	float: left;
	width: 135px;
	margin-left: 0px;
	padding: 10px;
	margin-bottom: 15px;
	margin-right: 6px;
	border: solid 1px #333;
	background-color: #eee;
	font-size: 1.1em;
}

div.blogmenu h5{
	font-size: 1.1em;
	letter-spacing: 0.05em;
	color: #325269;
	background: none;
}


div.blogmenu .submenu {	
	padding: 0px;
	margin-bottom: 15px;
}

div.blogmenu .submenu .item{
	display: block;
	font-size: 0.9em;
	vertical-align: bottom;
	margin-top: 5px;
	border-bottom: 1px solid #ddd;
	padding-bottom: 3px;
}

div.button_menu {
	margin: 0px 0px 5px 5px;
}

div.button_menu a {
	display: block;
	float: left;
	width: 90px;
	height: 22px;
	padding: 4px 0 0 0;
	text-align: center;
	vertical-align: middle;
	background-color: #eee;
	font-size: 1.1em;
	font-weight: bold;
	text-decoration: none !important;
	color: #469 !important;
	margin-right: 1px;
}

div.button_menu a:hover {
	background-color: #f4f4f4;
}

div.button_menu a.first {
	background-color: #fff;
	width: 10px;
}

DIV.blog_entry {
	padding: 2px 8px;
	border: 1px solid #bbb;
	margin-bottom: 25px;
}

DIV.blog_entry DIV.blog_entry_header {
	display: block;
	color: #666;
	border-bottom: 1px solid #bbb;
	background: #eee;
}

DIV.blog_entry DIV.blog_entry_info {
	display: block;
	color: #666;
	font-size: 0.85em;
	padding: 3px;
	padding-left: 20px;

	background: url(http://cdn-www.mania.com/pics/arrow.gif) no-repeat;
	background-position: 5px 4px;
}


DIV.blog_entry DIV.blog_entry_info I {
	font-style: normal;
}


DIV.blog_entry A {
	text-decoration: none
}

DIV.blog_entry P {
	margin: 0px;
	padding: 0px 2px;
}

DIV.blog_entry H2 {
	font-size: 1.5em;
	display: inline;
	padding: 4px 3px;
	padding-bottom: 0px;
	/*border-bottom: solid 1px #eeeeee;*/
}

DIV.blog_entry a.tag {
	margin-top: 6px;
	margin-right: 5px;
	float: right;
	font-size: .9em;
	margin-left: 6px;
}
DIV.blog_entry DIV.blog_entry_footer {
	
}

div.user_banner_footer{
	margin-top: 8px;
}
div.user_banner_header{
	margin-bottom: 12px;
}
p.page_description{
	line-height: 1.05;
	font-size: 0.9em;
	padding: 0 2px 0 5px;
	margin: 0 0 10px 0;
}

div.usermenu {
	display: block;
	height: 29px;
	border-bottom: solid 6px #0AD700;
	width: 791px;
	background-color: #2B2B2B;
}

div.usermenu a {
	padding: 0px;
	font-weight: bold;
	text-decoration: none;
	font-size: 1.0em;
	letter-spacing: 0.07em;
	display: block;
	padding-top: 7px;
	background: url('http://cdn-www.mania.com/pics/tab.gif') no-repeat;
	width: 86px;
	height: 22px;
	text-align: center;
	float: left;
}

div.usermenu DIV.spacer {
	width: 17px;
	float: left;
}

div.usermenu a:hover, div.usermenu a.b {
	color: #067900;
	background: url('http://cdn-www.mania.com/pics/tab-over.gif') no-repeat;
}

div.usermenu a img {
	width: 10px;
	height: 10px;
}



div.usermenu_bot {
	display: block;
	height: 30px;
	float: right;
	margin-top: -3px;
}

div.usermenu_bot a {
	padding: 0px;
	font-weight: bold;
	text-decoration: none;
	font-size: 1.4em;
	letter-spacing: 0.07em;
	display: block;
	padding-top: 3px;
	background: url('http://cdn-www.mania.com/pics/tabevents_off.gif') no-repeat;
	width: 113px;
	height: 30px;
	text-align: center;
	float: right;
	color: #888;
}

div.usermenu_bot DIV.spacer {
	width: 17px;
	float: left;
}

div.usermenu_bot a:hover, div.usermenu_bot a.b {
	color: #067900;
	background: url('http://cdn-www.mania.com/pics/tabevents_on.gif') no-repeat;
}

div.usermenu_bot a img {
	width: 10px;
	height: 10px;
}




div.scaper_article{
	background: #E9E6DD;
	width: 215px;
	float: left;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	overflow:hidden;
}
div.scaper_article img{
	width: 40px;
	height: 61px;
	margin-left: 8px;
	margin-top: 8px;
	margin-bottom: 8px;
	margin-right: 5px;
	float: left
}
div.scaper_article div.body{
	height: 61px;
	margin-right: 8px;
	margin-top: 8px;
	margin-bottom: 8px;
}
div.scaper_article h3{
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	color: #369;
	font-size: 0.95em;
}
div.scaper_article p.byline{
	margin: 0px; padding: 0px;
	font-size: 0.85em;
}
div.scaper_article p.body{
	margin: 0px; padding: 0px;
	font-size: 0.95em;
}

DIV#user_balloon {
	background: url('http://cdn-www.mania.com/pics/user-balloon.gif') no-repeat;
	padding: 4px;
	padding-left: 10px;
	color: #000000;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 200px;
	height: 69px;
	visibility: hidden;

	font-family: "Trebuchet MS";
	font-size: 10px;
	color: #5B5B5B;
}

DIV#user_balloon SPAN {
	color: #CDCDCD;
	font-size: 12px;
}

DIV#user_balloon .info {
	margin-top: 4px;
	padding-top: 4px;
	color: #000000;
	border-top: dashed 1px #000000;
	line-height: 10px;
}

DIV#user_balloon .info STRONG {
	color: #009415;
	font-weight: normal;
}

DIV#my_stuff {
	position: absolute;
	z-index: 10;
	visibility: hidden;
}



OL.top_ten {
	padding-bottom: 130px;
	font-size: 2.0em;
}

div.breadcrumb {
	color: #C0DCF4;
	font-size: 0.95em;
	padding: 5px;
	border: solid 1px #50769B;
	border-bottom: none;
	background-color: #273D52;
}


div.breadcrumb div.right a {
	color: #FDFDD9;
	text-decoration: underline;
	font-weight: bold;
	padding-left: 5px;
}

div.breadcrumb div.right {
	color: #ffffff;
}


div.breadcrumb a {
	color: #C0DCF4;
	text-decoration: underline;
}

div.breadcrumb form {
	float: right;
	margin: 0px;
	padding: 0px;
}

div.breadcrumb form select {
	border: 1px solid #000;
	width: 150px;
}

div#homead {
	width: 355px;
	height: 267px;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 5px;
}

div#squaread {
	width: 305px;
	height: 255px;
	text-align: center;
	overflow: hidden;
	float: right;
	margin-top: 15px;
}

#about_me {
	float: left;
	width: 130px;
	background-color: #E6E6E6;
	padding: 10px;
	margin: 10px;
	margin-left: 5px;
}

#about_me H2 {
	color: #036808;
	font-size: 1.2em;
	font-weight: bold;
}

#about_me LABEL {
	display: block;
	font-weight: bold;
	border-top: solid 1px #ABABAB;
	padding-top: 4px;
	margin-top: 5px;
}

#profile .intro {
	font-size: 1.5em;
	line-height: 20px;
}

#profile DIV.sect {
	display: block;
	border: solid 1px #eee;
	border-left: 0px;
	margin: 10px;
	padding: 5px;
}

#profile DIV.sect H4 {
	font-size: 1.4em;
}

#profile DIV.sect H4 a{
	font-size: 0.75em;
	text-decoration: none;
}

#profile DIV.sect ul{
	list-style: none
}

#profile IMG.sect_icon{
	vertical-align: bottom;
	float: right;
}

#profile span.alert{
	font-size: 0.75em;
}

#mod_blog_entry div.box {
	background-image: url('http://cdn-www.mania.com/pics/blog_box_bg.gif');
}

#mod_fiction div.box {
	background-image: url('http://cdn-www.mania.com/pics/fiction_box_bg.gif');
}

#mod_video div.box {
	background-image: url('http://cdn-www.mania.com/pics/movie_box_bg.gif');
}

#mod_photos div.box {
	background-image: url('http://cdn-www.mania.com/pics/image_box_bg.gif');
}

div.review {
	float: right;
	width: 50%;
}

#gallery {
	visibility: hidden;
	position: absolute;
	z-index: 200;
}


ul.members {
	margin: 5px 0 0 0;
	padding: 0;
	list-style-type: none;
}

ul.members li {
	display: block;
	height: 69px;
	padding: 0 22px;
	margin-top: 2px;
	font-family: tahoma, verdana;
	
	float: left;
	display: block;
	margin-top: 12px;
	padding-left: 4px;
	text-align: center;
}

/* comments */

table.comments {
	text-align: left;
	background: #efefef;
	width: 500px;
	border: 0;
}

table.comments th {
	padding: 8px 8px 3px 8px;
}

table.comments td {
	padding: 3px 8px 4px 8px;
	border-bottom: 8px solid #fff;
	vertical-align: top;
}

table.comments td.thumb{
	padding-top: 8px;
	padding-right: 0px;
	padding-left: 0px;
	width: 40px;
}

table.comments td.grade{
	vertical-align: top;
	margin: 0px;
	padding: 0px;
	width: 80px;
}

table.comments td.grade a{
	text-decoration: none
}

table.comments td.grade div{
	background: url('http://cdn-www.mania.com/pics/grade.gif');
	overflow: hidden;
	width: 50px;
	margin-top: 8px;
	margin-left: 8px;
	border: 1px solid #000;
	border-right: none;	
	background-repeat: no-repeat;
	background-color: #666;
	padding-left: 22px;
	letter-spacing: -0.10em;
	height: 59px;
	color: #fff;
}

table.comments td.grade div:hover{
	background-color: green;
}

table.comments td.grade div span{
	font-size: 2.0em;
	display: block;
	margin-top: 15px;
}
table.comments td.grade div span:first-letter{
	font-size: 1.5em;
}

#scooplink {
	color: #FDD66D;
	font-weight: bold;
	font-size: 13px;
	text-transform: none;
	padding-right: 40px;
	padding-top: 5px;
	display: block;
}


.bracket-wrapper
{
  font-size: 0.8em;
  width: 1050px;
}

.bracket-col { width: 120px; float:left; display:inline;}
	.bracket-col .match { width: 100%;overflow:hidden;}
	.bracket-col .match input { margin: 2px 0 0 0;}

.bracket-col-1
{
}

.bracket-col-1 .match
{
  line-height: 20px;height:20px;
}

.bracket-col-2
{
}

.bracket-col-2 .match
{
  line-height: 40px;height:40px;
}

.bracket-col-3
{
}

.bracket-col-3 .match
{
  line-height: 80px;height:80px;
}

.bracket-col-4
{
}

.bracket-col-4 .match
{
  line-height: 160px;height:160px;
}

.match-winner
{
}


#popular-searches
        margin: 0;
        padding: 0;
        padding-left: 5px;
        list-style-type: none;
}

#popular-searches li {
        margin: 0;
        padding: 0;
}

.search-result, .member-search-result
{
  color: black;
}

.member-search-result img
{
  padding: 3px;
}

.search-result a:link, .search-result a:visited, .member-search-result a:link, .member-search-result a:visited
{
  color: Navy;
}

#shopping-block
{
  list-style: none;
  padding: 0;
  margin: 0;
}

#shopping-block li
{
  float: left;
  text-align: center;
  width: 195px;
  background-color: #e5e5e5;
  height: 150px;
  padding-top: 15px;
}

.fl
{
  float: left;
}

.black
{
  color: black;
}

